package com.wasu.cs.widget.mediacontrol;

import com.wasu.comp.videoview.IMediaControl;

public interface IMediaController {

	void setVisibility(boolean show, int viewId);

	void notifyVolumeChanged(int volume);

    IMediaControl getPlayer();

    void clear();

    void hideCurrentView();

    void handleFullScreen(boolean isFullScreen);
	
}